» Ubuntu » Pakete

Error

two or more packages specified (micro-inetd precise)